collapse

* Mind-chat

Refresh History
  • Bobol: ...vale per un solo download per link  ;D
    Oggi alle 13:00:37
  • Enziosavio: Infatti il Link ora non funziona più metto il link intero , è la penultima sotto Gnome Shel all' ultima versione disponibile [link]
    Oggi alle 12:57:32
  • cuzzo: bon apetit
    Oggi alle 12:36:47
  • cuzzo: wuao
    Oggi alle 12:10:47
  • Bobol: infatti anche io ieri avevo provato ed andava....mah
    Oggi alle 10:26:25
  • Enziosavio: Ieri appena messo funzionava , anche ora funziona ...... tra un pò chissà  :o
    Oggi alle 09:55:31
  • Enziosavio: [link]
    Oggi alle 09:54:26
  • Bobol: ;D ste nuove generazioni, non ci sono più le macchine di una volta
    Oggi alle 08:22:46
  • paolino53: per Enziosavio " link non trovato error 404
    Oggi alle 07:14:26
  • paolino53: ;D
    Oggi alle 07:12:22
  • paolino53: Ciao Bobol ..il pc e di nuova generazione ma pare un po allergico a linux
    Oggi alle 07:12:02
  • Enziosavio: Prova questa [link]
    Ieri alle 22:34:57
  • Bobol: hai già adocchiato qualche DE che ti piace?
    Ieri alle 22:00:57
  • Bobol: dipende dalla macchina ma se gira win 10 hai veramente l'imbarazzo della scelta  :)
    Ieri alle 21:59:27
  • Bobol: quella che vuoi....cosa ti piace?
    Ieri alle 21:55:59
  • paolino53: ciao  bobol ...una distro live da provare su win10??? Grazie
    Ieri alle 19:59:22
  • cuzzo: aloa
    Ieri alle 19:55:38
  • SupertuxKart: :coffee: :ciao:
    Ieri alle 18:47:53
  • Bobol: :ciao:
    Mercoledì 22 Marzo 2017, 19:51:13
  • paolino53: Grande ...Bobol
    Martedì 21 Marzo 2017, 16:58:20
  • Bobol: ciao Paolino bentornato  :)
    Martedì 21 Marzo 2017, 16:46:22
  • paolino53: Ragazzi ben ritrovati
    Martedì 21 Marzo 2017, 16:03:57
  • Tony: :ciao:
    Martedì 21 Marzo 2017, 08:55:05
  • Bobol: ...appena mangiato.... ;D
    Martedì 21 Marzo 2017, 08:42:58
  • Tony: Buondì
    Martedì 21 Marzo 2017, 07:23:08
  • Bobol: :coffee:
    Martedì 21 Marzo 2017, 07:07:38
  • Bobol: Ieri il Beppe doppia festa  ;D
    Lunedì 20 Marzo 2017, 00:27:53
  • cuzzo: leva l'ogni tanto... noche  :)
    Domenica 19 Marzo 2017, 23:08:37
  • Tony: Se le vendi, ogni tanto gnammmm
    Domenica 19 Marzo 2017, 22:28:00
  • cuzzo: continuo a pulire che tanto quando arriverò a casa, dormiranno tutti; anche il capo
    Domenica 19 Marzo 2017, 22:11:00

* Indice rapido

* Utenti On Line

  • Dot Visitatori: 34
  • Dot Nascosti: 0
  • Dot Utenti: 3
  • Dot Utenti Online:

Autore Topic: [Risolto] firefox hangouts mi chiede plug-in  (Letto 76 volte)

Offline trigg

  • Sr. Mind
  • ****
  • Post: 470
  • Il Sapere rende Liberi
  • Distro: Linux Mint Sarah 18.0 Cinnamon 64bit ; Slackware 14.2 64bit ; linux cento's 6 32bit
[Risolto] firefox hangouts mi chiede plug-in
« il: Domenica 19 Marzo 2017, 07:30:43 »
buondì e auguri a tutti i Giuseppe e tutti i papà.

da qualche giorno ho rispolverato firefox , verificando i link dei preferiti mi sono imbattuto in questo problemuccio

quando clicco su google hangouts con firefox , mi viene richiesto di installare un plug-in

 


e le opzioni di scelta sono le seguenti

 


il sistema operativo è slackware .
« Ultima modifica: Domenica 19 Marzo 2017, 10:42:10 da trigg »

Offline nick carter

  • Jr. Mind
  • **
  • Post: 64
  • Distro: Arch Linux
Re:firefox hangouts mi chiede plug-in
« Risposta #1 il: Domenica 19 Marzo 2017, 07:59:47 »
Qual'è la versione di firefox che stai usando?

Io ho provato con la 52.0.1,  ho installato una estensione (non un plugin), e ho impiegato un minuto per averlo attivo...

« Ultima modifica: Domenica 19 Marzo 2017, 09:00:13 da nick carter »

Offline trigg

  • Sr. Mind
  • ****
  • Post: 470
  • Il Sapere rende Liberi
  • Distro: Linux Mint Sarah 18.0 Cinnamon 64bit ; Slackware 14.2 64bit ; linux cento's 6 32bit
Re:firefox hangouts mi chiede plug-in
« Risposta #2 il: Domenica 19 Marzo 2017, 09:03:49 »
la versione di ff e la 45.8

 


ho installato anch'io l'estensione , ma se provo a chiamare mi rimanda sempre alla pagina d'installazione del plug-in

Offline nick carter

  • Jr. Mind
  • **
  • Post: 64
  • Distro: Arch Linux
Re:firefox hangouts mi chiede plug-in
« Risposta #3 il: Domenica 19 Marzo 2017, 09:21:29 »
Ho provato a fare una chiamata e ho scoperto che...



Quindi con la versione ESR sarebbe possibile installando il plugin, proprio come dicevi tu...

Esiste una applicazione per convertire un paccheto per debian in un pacchetto per Slackware, si chiama:  deb2tgz

Non sto usando Slackware in questo momento e non posso seguirti direttamente, ma se installi il programmino hai buone possibilità di avere il tuo plugin.

Nota Importante: potresti già averlo installato sul sistema, prova a dare questo comando da terminale:

Codice: [Seleziona]
man  deb2tgz
Vedi cosa ti dice...

Offline trigg

  • Sr. Mind
  • ****
  • Post: 470
  • Il Sapere rende Liberi
  • Distro: Linux Mint Sarah 18.0 Cinnamon 64bit ; Slackware 14.2 64bit ; linux cento's 6 32bit
Re:firefox hangouts mi chiede plug-in
« Risposta #4 il: Domenica 19 Marzo 2017, 09:48:06 »
Codice: [Seleziona]
sh-4.3$ su
Password:
bash-4.3# man  deb2tgz
Non c'? una voce per deb2tgz
bash-4.3#

l'ho installato da slackbuild
Codice: [Seleziona]
Package deb2tgz-0.2-noarch-1_SBo.tgz installed.


Done upgrading/installing package.

+++++++++++++++++++++++++++++++++++++++++++
SUMMARY LOG
Using the SBo repository for Slackware 14.2
Queue Process:  Download, build, and install

deb2tgz:
  MD5SUM check for deb2tgz-0.2.tar.gz ... OK
  Building package deb2tgz-0.2-noarch-1_SBo.tgz ... OK
  Installing package deb2tgz-0.2-noarch-1_SBo.tgz ... OK

+++++++++++++++++++++++++++++++++++++++++++

###########################################
          Queue process complete!
###########################################

bash-4.3# man  deb2tgz
Non c'? una voce per deb2tgz
bash-4.3#

continua a dirmi che nn c'è una voce

Offline nick carter

  • Jr. Mind
  • **
  • Post: 64
  • Distro: Arch Linux
Re:firefox hangouts mi chiede plug-in
« Risposta #5 il: Domenica 19 Marzo 2017, 10:12:05 »
Lascia stare deb2tgz, esiste la slackbuild, fai così:

Codice: [Seleziona]
su -
Codice: [Seleziona]
sbopkg -r
Codice: [Seleziona]
sbopkg -i google-talkplugin

... E poi dimmi com'è andata.

P.S.

Credo che questa discussione starebbe meglio nella sezione di Slackware... :)

Offline trigg

  • Sr. Mind
  • ****
  • Post: 470
  • Il Sapere rende Liberi
  • Distro: Linux Mint Sarah 18.0 Cinnamon 64bit ; Slackware 14.2 64bit ; linux cento's 6 32bit
Re:firefox hangouts mi chiede plug-in
« Risposta #6 il: Domenica 19 Marzo 2017, 10:41:24 »
risolto
se non ci fosse Umberto bisognerebbe inventarlo e clonarlo  :entu:

grazie S-SCiuck